{
    attributes = (
        {
            columnName = FGRA_CODE; 
            externalType = VARCHAR2; 
            name = fgraCode; 
            valueClassName = NSString; 
            width = 5; 
        }, 
        {
            columnName = RETURN_VALUE; 
            externalType = LONG; 
            name = returnValue; 
            valueClassName = NSString; 
        }
    ); 
    attributesUsedForLocking = (fgraCode); 
    className = EOGenericRecord; 
    classProperties = (fgraCode, returnValue); 
    externalName = V_SCOL_PRINT_SUPPLEMENT_5_1; 
    fetchSpecificationDictionary = {}; 
    name = VScolPrintSupplement51; 
    primaryKeyAttributes = (fgraCode); 
}
